Femtech-ec - Bug #170
Feature # 159 (Open): [Homepage]
Feature # 161 (Open): [Homepage] Test
[Homepage] [Bug] Slider BEST-SELLERS khong di chuyén anh khi click button <, >.
12/15/2023 02:33 AM - Linh Luu

Status: Open Start date: 12/15/2023
Priority: Normal Due date:

Assignee: Quan Nguyén % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

[ Méi truong test:https://7de30e.myshopify.com/

[l step tai hién bug:

1. Truy cap hé théng: hitps://7de30e.myshopify.com/
2. Tai man hinh homepage.

3. Kéo xuéng phan slider BEST-SELLERS.

4. Click button <, >.

[l K&t qua hién tai: Slider khong di chuyén anh.
[ Két qua mong mudn:

- Click button >, anh di chuyén sang trai.

- Click button <, anh di chuyén sang phai.

[l Nguyén nhan (D& dev dién)

[l Pham vi anh huéng (D€ dev dién)

History

#1 - 12/18/2023 01:39 AM - Linh Luu

- Subject changed from [Homepage] [Bug] Slider collection khéng di chuyén anh khi click button <, >. to [Homepage] [Bug] Slider BEST-SELLERS
khéng di chuyén anh khi click button <, >.

- Description updated

#2 - 12/18/2023 01:41 AM - Linh Luu
- File deleted (L6i ko click dul ¢ button di chuyén slider collection.mp4)

#3 - 12/18/2023 01:42 AM - Linh Luu
- File L6i ko click dufl ¢ button di chuyén slider BEST-SELLERS.mp4 added

Files

L6i ko click dugc button di chuyén slider BEST-SELLERS.mp4 3.35 MB 12/18/2023 Linh Luu
